Skip to main content
GET
/
v1
/
feedback
/
{id}
Get feedback thread
curl --request GET \
  --url https://reelmirror.com/api/v1/feedback/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "type": "bug_report",
    "subject": "<string>",
    "message": "<string>",
    "status": "open",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "responses": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "feedback_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "author_type": "user",
        "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "message": "<string>",
        "created_at": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

API key (rm_xxx) or JWT token

Path Parameters

id
string<uuid>
required

Response

Feedback thread

data
object